#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-core
version:              0.8.3.2
visibility:           public
id:                   skylighting-core-0.8.3.2-Ko1WbUA6dH4A4HqK2Rzo2Z
key:                  skylighting-core-0.8.3.2-Ko1WbUA6dH4A4HqK2Rzo2Z
license:              BSD-3-Clause
copyright:            (C) 2016-2018 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             syntax highlighting library
description:
    Skylighting is a syntax highlighting library.
    It derives its tokenizers from XML syntax
    definitions used by KDE'\''s KSyntaxHighlighting
    framework, so any syntax supported by that
    framework can be added. An optional command-line
    program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
    This package provides the core highlighting
    functionality under a permissive license. It also
    bundles XML parser definitions licensed under the
    GPL.

category:             Text
abi:                  6080b64249d8fbc269c0ab5271d7fbfe
exposed:              True
exposed-modules:
    Skylighting.Core Skylighting.Format.ANSI Skylighting.Format.HTML
    Skylighting.Format.LaTeX Skylighting.Loader Skylighting.Parser
    Skylighting.Regex Skylighting.Styles Skylighting.Tokenizer
    Skylighting.Types

import-dirs:          /usr/lib/ghc-8.8.3/site-local/skylighting-core-0.8.3.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/skylighting-core-0.8.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/skylighting-core-0.8.3.2
hs-libraries:         HSskylighting-core-0.8.3.2-Ko1WbUA6dH4A4HqK2Rzo2Z
depends:
    aeson-1.4.6.0-4nr1DNAZv32IWZv5hNL1oc
    ansi-terminal-0.10.3-2mLj4sTjIwVaqOtXn4TV8
    attoparsec-0.13.2.3-6p25usB4Z80LvzCYs9NN4A base-4.13.0.0
    base64-bytestring-1.0.0.3-3q1TL7QQQpR3aSa02wOcXc binary-0.8.7.0
    blaze-html-0.9.1.2-4RtyBwX2BF447DinRsQS92 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-CFENYIsBzRdLtvm9TEyykN
    colour-2.3.5-InZKMjt87kp7jWJjBLswr9 containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1
    hxt-9.3.1.18-KE98q8bwSvi3shWpzsjISI mtl-2.2.2
    regex-pcre-0.95.0.0-5pa2SImOUG8GxGH5JPhQlP
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk text-1.2.4.0
    transformers-0.5.6.2 utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-core/html/skylighting-core.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

